/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/


/* Table of Content
==================================================
	#Reset & Basics
	#Basic Styles
	#Site Styles
	#Typography
	#Links
	#Lists
	#Images
	#Buttons
	#Forms
	#Misc */


/* #Reset & Basics (Inspired by E. Meyers)
================================================== */
	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		font: inherit;
		vertical-align: baseline; }
	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
		display: block; }
	body {
		line-height: 1; }
	blockquote, q {
		quotes: none; }
	blockquote:before, blockquote:after,
	q:before, q:after {
		content: '';
		content: none; }
	table {
		border-collapse: collapse;
		border-spacing: 0; }


/* #Basic Styles
================================================== */
	body {
		background-color: rgb(249,249,249);
		background-position : center top;
		background-attachment: fixed;
		font: 14px/21px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
		color: #444;
		-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
		-webkit-text-size-adjust: 100%;
		margin-bottom:50px;
 }


/* #Typography
================================================== */
	h1, h2, h3, h4, h5, h6 {
		color: #181818;
	}
	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
	h1 { font-size: 38px; line-height: 45px; margin-bottom: 14px;}
	h2 { font-size: 32px; line-height: 40px; margin-bottom: 10px; }
	h3 { font-size: 28px; line-height: 34px; margin-bottom: 8px; }
	h4 { font-size: 21px; line-height: 30px; margin-bottom: 4px; }
	h5 { font-size: 17px; line-height: 24px; }
	h6 { font-size: 14px; line-height: 21px; }
	.subheader { color: #777; }
	
	h3.titreVignettes {
		padding:0 10px;
		margin-top:10px;
		height:40px;
		font-size:0.95em;
		overflow:hidden;
	}

	p { margin: 0 0 20px 0; }
	p img { margin: 0; }
	p.lead { font-size: 21px; line-height: 27px; color: #777;  }

	em { font-style: italic; }
	strong { font-weight: bold; color: #333; }
	small { font-size: 80%; }

/*	Blockquotes  */
	blockquote, blockquote p { font-size: 17px; line-height: 24px; color: #777; font-style: italic; }
	blockquote { margin: 0 0 20px; padding: 9px 20px 0 19px; border-left: 1px solid #ddd; }
	blockquote cite { display: block; font-size: 12px; color: #555; }
	blockquote cite:before { content: "\2014 \0020"; }
	blockquote cite a, blockquote cite a:visited, blockquote cite a:visited { color: #555; }

	hr { border: solid #ddd; border-width: 1px 0 0; clear: both; margin: 10px 0 30px; height: 0; }


/* #Links
================================================== */
	a, a:visited { color: #333; text-decoration:none; outline: 0; }
	a:hover, a:focus { color: #000; }
	p a, p a:visited { line-height: inherit; }


/* #Lists
================================================== */
/*	ul, ol { margin-bottom: 20px; }*/
	.content ul { margin-left:18px; }
	ol { list-style: decimal; }
	ol, ul.square, ul.circle, ul.disc { margin-left: 30px; }
	ul.square { list-style: square outside; }
	ul.circle { list-style: circle outside; }
	ul.disc { list-style: disc outside; }
	ul ul, ul ol,
	ol ol, ol ul { margin: 4px 0 5px 30px; font-size: 90%;  }
	ul ul li, ul ol li,
	ol ol li, ol ul li { margin-bottom: 6px; }
	li { line-height: 18px; margin-bottom: 12px; }
	ul.large li { line-height: 21px; }
	li p { line-height: 21px; }

/* #Images
================================================== */

	img.scale-with-grid {
		max-width: 100%;
		height: auto; }


/* #Buttons
================================================== */

	.button,
	button,
	input[type="submit"],
	input[type="reset"],
	input[type="button"] {
		background: #eee; /* Old browsers */
		background: #eee -moz-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(0,0,0,.2) 100%); /* FF3.6+ */
		background: #eee -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.2)), color-stop(100%,rgba(0,0,0,.2))); /* Chrome,Safari4+ */
		background: #eee -webkit-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Chrome10+,Safari5.1+ */
		background: #eee -o-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Opera11.10+ */
		background: #eee -ms-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* IE10+ */
		background: #eee linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* W3C */
	  border: 1px solid #aaa;
	  border-top: 1px solid #ccc;
	  border-left: 1px solid #ccc;
	  -moz-border-radius: 3px;
	  -webkit-border-radius: 3px;
	  border-radius: 3px;
	  color: #444;
	  display: inline-block;
	  font-size: 11px;
	  font-weight: bold;
	  text-decoration: none;
	  text-shadow: 0 1px rgba(255, 255, 255, .75);
	  cursor: pointer;
	  margin-bottom: 20px;
	  line-height: normal;
	  padding: 8px 10px;
	  }

	.button:hover,
	button:hover,
	input[type="submit"]:hover,
	input[type="reset"]:hover,
	input[type="button"]:hover {
		color: #222;
		background: #ddd; /* Old browsers */
		background: #ddd -moz-linear-gradient(top, rgba(255,255,255,.3) 0%, rgba(0,0,0,.3) 100%); /* FF3.6+ */
		background: #ddd -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.3)), color-stop(100%,rgba(0,0,0,.3))); /* Chrome,Safari4+ */
		background: #ddd -webkit-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Chrome10+,Safari5.1+ */
		background: #ddd -o-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Opera11.10+ */
		background: #ddd -ms-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* IE10+ */
		background: #ddd linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* W3C */
	  border: 1px solid #888;
	  border-top: 1px solid #aaa;
	  border-left: 1px solid #aaa; }

	.button:active,
	button:active,
	input[type="submit"]:active,
	input[type="reset"]:active,
	input[type="button"]:active {
		border: 1px solid #666;
		background: #ccc; /* Old browsers */
		background: #ccc -moz-linear-gradient(top, rgba(255,255,255,.35) 0%, rgba(10,10,10,.4) 100%); /* FF3.6+ */
		background: #ccc -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.35)), color-stop(100%,rgba(10,10,10,.4))); /* Chrome,Safari4+ */
		background: #ccc -webkit-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* Chrome10+,Safari5.1+ */
		background: #ccc -o-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* Opera11.10+ */
		background: #ccc -ms-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* IE10+ */
		background: #ccc linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* W3C */ }

	.button.full-width,
	button.full-width,
	input[type="submit"].full-width,
	input[type="reset"].full-width,
	input[type="button"].full-width {
		width: 100%;
		padding-left: 0 !important;
		padding-right: 0 !important;
		text-align: center; }

	/* Fix for odd Mozilla border & padding issues */
	button::-moz-focus-inner,
	input::-moz-focus-inner {
    border: 0;
    padding: 0;
	}
	
	
	#info-button {
	position:absolute;
	top:0;
	right:0;
	padding:5px;
	margin:0;
	}
	


/* #Forms
================================================== */

	form {
		margin-bottom: 20px; }
	fieldset {
		margin-bottom: 20px; }
	input[type="text"],
	input[type="password"],
	input[type="email"],
	textarea,
	select {
		border: 1px solid #ccc;
		padding: 6px 4px;
		outline: none;
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
		border-radius: 2px;
		font: 13px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
		color: #777;
		margin: 0;
		width: 210px;
		max-width: 100%;
		display: block;
		margin-bottom: 20px;
		background: #fff; }
	
	input[type="text"].erreur,
	input[type="password"].erreur,
	input[type="email"].erreur,
	textarea.erreur,
	select.erreur
	{background-color:#f9fdc9;}
	.obligatoire {color:#FF0000;}	
	select {
		padding: 0; }
	input[type="text"]:focus,
	input[type="password"]:focus,
	input[type="email"]:focus,
	textarea:focus {
		border: 1px solid #aaa;
 		color: #444;
 		-moz-box-shadow: 0 0 3px rgba(0,0,0,.2);
		-webkit-box-shadow: 0 0 3px rgba(0,0,0,.2);
		box-shadow:  0 0 3px rgba(0,0,0,.2); }
	textarea {
		min-height: 60px; }
	label,
	legend {
		display: block;
		font-weight: bold;
		font-size: 13px;  }
	select {
		width: 220px; }
	input[type="checkbox"] {
		display: inline; }
	label span,
	legend span {
		font-weight: normal;
		font-size: 13px;
		color: #444; }

/* #Misc
================================================== */
	.remove-bottom { margin-bottom: 0 !important; }
	.half-bottom { margin-bottom: 10px !important; }
	.add-bottom { margin-bottom: 20px !important; }


/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/


/* Table of Contents
==================================================
    #Base 960 Grid
    #Tablet (Portrait)
    #Mobile (Portrait)
    #Mobile (Landscape)
    #Clearing */



/* #Base 960 Grid
================================================== */

    .container                                  { position: relative; width: 960px; margin: 0 auto; padding: 0; }
    .container .column,
    .container .columns                         { float: left; display: inline; margin-left: 10px; margin-right: 10px; }
    .row                                        { margin-bottom: 20px; }

    /* Nested Column Classes */
    .column.alpha, .columns.alpha               { margin-left: 0; }
    .column.omega, .columns.omega               { margin-right: 0; }

    /* Base Grid */
    .container .one.column,
    .container .one.columns                     { width: 40px;  }
    .container .two.columns                     { width: 100px; }
    .container .three.columns                   { width: 160px; }
    .container .four.columns                    { width: 220px; }
    .container .five.columns                    { width: 280px; }
    .container .six.columns                     { width: 340px; }
    .container .seven.columns                   { width: 400px; }
    .container .eight.columns                   { width: 460px; }
    .container .nine.columns                    { width: 520px; }
    .container .ten.columns                     { width: 580px; }
    .container .eleven.columns                  { width: 640px; }
    .container .twelve.columns                  { width: 700px; }
    .container .thirteen.columns                { width: 760px; }
    .container .fourteen.columns                { width: 820px; }
    .container .fifteen.columns                 { width: 880px; }
    .container .sixteen.columns                 { width: 940px; }

    .container .one-third.column                { width: 300px; }
    .container .two-thirds.column               { width: 620px; }

    /* Offsets */
/*    .container .offset-by-one                   { padding-left: 60px;  }*/
    .container .offset-by-one                   { padding-left: 30px;  }
    .container .offset-by-two                   { padding-left: 120px; }
    .container .offset-by-three                 { padding-left: 180px; }
    .container .offset-by-four                  { padding-left: 240px; }
    .container .offset-by-five                  { padding-left: 300px; }
    .container .offset-by-six                   { padding-left: 360px; }
    .container .offset-by-seven                 { padding-left: 420px; }
    .container .offset-by-eight                 { padding-left: 480px; }
    .container .offset-by-nine                  { padding-left: 540px; }
    .container .offset-by-ten                   { padding-left: 600px; }
    .container .offset-by-eleven                { padding-left: 660px; }
    .container .offset-by-twelve                { padding-left: 720px; }
    .container .offset-by-thirteen              { padding-left: 780px; }
    .container .offset-by-fourteen              { padding-left: 840px; }
    .container .offset-by-fifteen               { padding-left: 900px; }




/* Grand format
================================================== */

    /* Note: Design for a width of 1280px */

    @media only screen and (min-width: 1200px) and (max-width: 1439px) {
    .container                                  { width: 1200px;}
    .container .one.column,
    .container .one.columns                     { width: 50px;  }
    .container .two.columns                     { width: 125px; }
    .container .three.columns                   { width: 200px; }
    .container .four.columns                    { width: 275px; }
    .container .five.columns                    { width: 350px; }
    .container .six.columns                     { width: 425px; }
    .container .seven.columns                   { width: 500px; }
    .container .eight.columns                   { width: 575px; }
    .container .nine.columns                    { width: 650px; }
    .container .ten.columns                     { width: 725px; }
    .container .eleven.columns                  { width: 800px; }
    .container .twelve.columns                  { width: 875px; }
    .container .thirteen.columns                { width: 950px; }
    .container .fourteen.columns                { width: 1025px; }
    .container .fifteen.columns                 { width: 11000px; }
    .container .sixteen.columns                 { width: 1175px; }

    .container .one-third.column                { width: 375px; }
    .container .two-thirds.column               { width: 775px; }

    /* Offsets */
    .container .offset-by-one                   { padding-left: 75px;  }
    .container .offset-by-two                   { padding-left: 150px; }
    .container .offset-by-three                 { padding-left: 225px; }
    .container .offset-by-four                  { padding-left: 300px; }
    .container .offset-by-five                  { padding-left: 375px; }
    .container .offset-by-six                   { padding-left: 450px; }
    .container .offset-by-seven                 { padding-left: 525px; }
    .container .offset-by-eight                 { padding-left: 600px; }
    .container .offset-by-nine                  { padding-left: 675px; }
    .container .offset-by-ten                   { padding-left: 750px; }
    .container .offset-by-eleven                { padding-left: 660px; }
    .container .offset-by-twelve                { padding-left: 825px; }
    .container .offset-by-thirteen              { padding-left: 900px; }
    .container .offset-by-fourteen              { padding-left: 975px; }
    .container .offset-by-fifteen               { padding-left: 1050px; }




	}


/* Très Grand format
================================================== */

    /* Note: Design for a width of 1440px */

    @media only screen and (min-width: 1440px) {
    .container                                  { width: 1440px;}
    .container .one.column,
    .container .one.columns                     { width: 60px;  }
    .container .two.columns                     { width: 150px; }
    .container .three.columns                   { width: 240px; }
    .container .four.columns                    { width: 330px; }
    .container .five.columns                    { width: 420px; }
    .container .six.columns                     { width: 510px; }
    .container .seven.columns                   { width: 600px; }
    .container .eight.columns                   { width: 690px; }
    .container .nine.columns                    { width: 780px; }
    .container .ten.columns                     { width: 870px; }
    .container .eleven.columns                  { width: 960px; }
    .container .twelve.columns                  { width: 1050px; }
    .container .thirteen.columns                { width: 1140px; }
    .container .fourteen.columns                { width: 1230px; }
    .container .fifteen.columns                 { width: 1320px; }
    .container .sixteen.columns                 { width: 1410px; }
    .container .one-third.column                { width: 450px; }
    .container .two-thirds.column               { width: 930px; }

    /* Offsets */
/*    .container .offset-by-one                   { padding-left: 90px;  }*/
    .container .offset-by-two                   { padding-left: 180px; }
    .container .offset-by-three                 { padding-left: 270px; }
    .container .offset-by-four                  { padding-left: 360px; }
    .container .offset-by-five                  { padding-left: 450px; }
    .container .offset-by-six                   { padding-left: 540px; }
    .container .offset-by-seven                 { padding-left: 630px; }
    .container .offset-by-eight                 { padding-left: 720px; }
    .container .offset-by-nine                  { padding-left: 810px; }
    .container .offset-by-ten                   { padding-left: 900px; }
    .container .offset-by-eleven                { padding-left: 990px; }
    .container .offset-by-twelve                { padding-left: 1080px; }
    .container .offset-by-thirteen              { padding-left: 1170px; }
    .container .offset-by-fourteen              { padding-left: 1260px; }
    .container .offset-by-fifteen               { padding-left: 1350px; }

	.container .offset-by-one                   { padding-left: 0;  }
    .container .columns.sidebar					{margin-left:80px;}


	}





/* #Tablet (Portrait)
================================================== */

    /* Note: Design for a width of 768px */

    @media only screen and (min-width: 768px) and (max-width: 959px) {
        .container                                  { width: 768px; }
        .container .column,
        .container .columns                         { margin-left: 10px; margin-right: 10px;  }
        .column.alpha, .columns.alpha               { margin-left: 0; margin-right: 10px; }
        .column.omega, .columns.omega               { margin-right: 0; margin-left: 10px; }
        .alpha.omega                                { margin-left: 0; margin-right: 0; }

        .container .one.column,
        .container .one.columns                     { width: 28px; }
        .container .two.columns                     { width: 76px; }
        .container .three.columns                   { width: 124px; }
        .container .four.columns                    { width: 172px; }
        .container .five.columns                    { width: 220px; }
        .container .six.columns                     { width: 268px; }
        .container .seven.columns                   { width: 316px; }
        .container .eight.columns                   { width: 364px; }
        .container .nine.columns                    { width: 412px; }
        .container .ten.columns                     { width: 460px; }
        .container .eleven.columns                  { width: 508px; }
        .container .twelve.columns                  { width: 556px; }
        .container .thirteen.columns                { width: 604px; }
        .container .fourteen.columns                { width: 652px; }
        .container .fifteen.columns                 { width: 700px; }
        .container .sixteen.columns                 { width: 748px; }

        .container .one-third.column                { width: 236px; }
        .container .two-thirds.column               { width: 492px; }

        /* Offsets */
        .container .offset-by-one                   { padding-left: 48px; }
        .container .offset-by-two                   { padding-left: 96px; }
        .container .offset-by-three                 { padding-left: 144px; }
        .container .offset-by-four                  { padding-left: 192px; }
        .container .offset-by-five                  { padding-left: 240px; }
        .container .offset-by-six                   { padding-left: 288px; }
        .container .offset-by-seven                 { padding-left: 336px; }
        .container .offset-by-eight                 { padding-left: 384px; }
        .container .offset-by-nine                  { padding-left: 432px; }
        .container .offset-by-ten                   { padding-left: 480px; }
        .container .offset-by-eleven                { padding-left: 528px; }
        .container .offset-by-twelve                { padding-left: 576px; }
        .container .offset-by-thirteen              { padding-left: 624px; }
        .container .offset-by-fourteen              { padding-left: 672px; }
        .container .offset-by-fifteen               { padding-left: 720px; }
    }


/*  #Mobile (Portrait)
================================================== */

    /* Note: Design for a width of 320px */

    @media only screen and (max-width: 767px) {
        .container { width: 300px; }
        .container .columns,
        .container .column { margin: 0; }

        .container .one.column,
        .container .one.columns,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns,
        .container .six.columns,
        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns,
        .container .sixteen.columns,
        .container .one-third.column,
        .container .two-thirds.column  { width: 300px; }

        /* Offsets */
        .container .offset-by-one,
        .container .offset-by-two,
        .container .offset-by-three,
        .container .offset-by-four,
        .container .offset-by-five,
        .container .offset-by-six,
        .container .offset-by-seven,
        .container .offset-by-eight,
        .container .offset-by-nine,
        .container .offset-by-ten,
        .container .offset-by-eleven,
        .container .offset-by-twelve,
        .container .offset-by-thirteen,
        .container .offset-by-fourteen,
        .container .offset-by-fifteen { padding-left: 0; }

    }


/* #Mobile (Landscape)
================================================== */

    /* Note: Design for a width of 480px */

    @media only screen and (min-width: 480px) and (max-width: 767px) {
        .container { width: 420px; }
        .container .columns,
        .container .column { margin: 0; }

        .container .one.column,
        .container .one.columns,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns,
        .container .six.columns,
        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns,
        .container .sixteen.columns,
        .container .one-third.column,
        .container .two-thirds.column { width: 420px; }
    }


/* #Clearing
================================================== */

    /* Self Clearing Goodness */
    .container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }

    /* Use clearfix class on parent to clear nested columns,
    or wrap each row of columns in a <div class="row"> */
    .clearfix:before,
    .clearfix:after,
    .row:before,
    .row:after {
      content: '\0020';
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0; }
    .row:after,
    .clearfix:after {
      clear: both; }
    .row,
    .clearfix {
      zoom: 1; }

    /* You can also use a <br class="clear" /> to clear columns */
    .clear {
      clear: both;
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0;
    }



/*
* Skeleton V1.0.3
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 7/17/2011
*/


/* Documentation Styles
================================================== */

body {
	font-family:sans-serif;
	font-weight:lighter;
	}
	
h1 {font-weight:100;}

a {text-decoration:none;}
a:hover {text-decoration:none;}


	/* Doc nav */
	nav {
		position: fixed;
		width: 190px; 
		padding:0 0 5px 0;
		background:#ffffff;
		box-shadow: 0px 0px 5px 0px #e5e5e5;
		filter:progid:DXImageTransform.Microsoft.Shadow(color=#e5e5e5, Direction=NaN, Strength=1);
		z-index:10000;
		
	}
	nav p,nav form, nav .lang {padding: 0 15px;}

	#logo {
		margin-bottom: 20px;
		letter-spacing: -1px;
		font-weight: bold; 
		padding:15px 15px 0 15px;
	}
	nav ul {
		float: left; 
		margin-top:45px; 
		/* width:100%;*/

		}

	#mainmenu
	{
		width:100%;
	}
	nav ul li {
		display: block;
		margin-bottom: 15px; 
		margin-bottom: 5px;

		}
		
/*	#menu li {padding:5px 10px 5px 15px;}*/		
	
	nav ul li a,
	nav ul li a:visited,
	nav ul li a:active  {
		font-size: 14px;
		color: #555;
		text-decoration: none;
		/*font-weight: bold;*/ }

	nav ul li.active a,
	nav ul li.active a:visited,
	nav ul li.active a:active  {font-weight: bold; }


	#mainmenu {margin-bottom:10px;}


	nav #mainmenu li,nav .filter li {padding:5px 5px 5px 15px;}

	nav ul.filter li {font-size:0.9em;}

	nav ul li a:hover,
	nav ul li a:focus {
		color: #222; }
		
	nav li.reperage
	{
		background-color:#f0f0f0;
		font-weight:bold;
		background-image:url(arrow-reperage.png);
		background-repeat:no-repeat;
		background-position:center right;
	}
	
		
		
	header h1 {
		font-size: 42px;
		line-height: 50px;
		margin-top:12px;
		letter-spacing: -1px;
		font-weight: normal;
	}
	hr.large {
		border: none;
		height: 8px;
		background: #ebebeb;
		margin: 50px 0; }
	div.doc-section {
		margin: 30px 0; }

	#whatAndWhy .row {
		padding: 30px 0 0; }

	#typography blockquote {
		margin-top: 20px; }

	.hidden-code a {
		font-size: 12px;
		color: #999; }
	.hidden-code>div {
		display: none; }


	/* Grid */
	#grid .column,
	#grid .columns {
		background: #ddd;
		height: 25px;
		line-height: 25px;
		margin-bottom: 10px;
		text-align: center;
		text-transform: uppercase;
		color: #555;
		font-size: 12px;
		font-weight: bold;
		-moz-border-radius: 2px;
		 -webkit-border-radius: 2px;
		 border-radius: 2px; }
	#grid .column:hover,
	#grid .columns:hover {
		background: #bbb;
		color: #333; }
	#grid .example-grid { overflow: hidden; }

	.post-button-note,
	.post-button-note a {
		font-size: 11px;
		color: #999; }

	#examples .four.columns a {
		text-decoration: none;
	}
	#examples .four.columns a:hover {
		text-decoration: underline;
	}


	.resize {
		position: fixed;
		bottom: 0;
		right: 0;
		height: 80px;
		width: 80px;
		background: url(images/resize.png); }


	img.fluid {
		max-width: 100%;
		height: auto; }

	.gist-meta { display: none !important;}

	ul ul ul li { margin-bottom: 3px; }

	.twitter-share-button { margin-bottom: -18px; }

.carbonad,
.carbonad-image,
.carbonad-text,
.carbonad-tag {
	background: none !important;
	border: none !important;
	margin-left: 0 !important;
}
.carbonad-tag {
	margin-top: 6px !important;
	padding-top: 0 !important;
}
.carbonad-text {
	height: auto !important;
}
.carbonad-image {
	margin-top: 0 !important;
}








	/* Mobile */
	@media only screen and (max-width: 767px) {
	
		#info-button {top:60px;}
		body {background-position : center 65px;}

	
	
		header h1 { font-size: 34px; line-height: 37px; }
		.carbonad { display: none;}
		#logo { text-align: left; }
		#examples .four.columns { padding-top: 30px;}
		
		
		nav { 
			width:100%;
			left:0;
			padding-bottom:10px;
		}

		nav a,nav p,nav form, nav .lang {padding: 0;}

		nav ul {
			width:auto;
		}
		
		nav #mainmenu 
		{ 
			width:100%;
			margin-top:30px;
			padding-left:15px;
		}

		nav #mainmenu li
		{
			padding:0 5px;
			margin:0;
		}


		nav li.reperage
		{
			width:auto;
			background-image:none;

		}

			nav ul li {margin-right:7px;}

			nav ul li a,
			nav ul li a:visited,
			nav ul li a:active  {
				font-size:11px;			
			}

			#searchform { top:80px;}

		
		.content {padding-top:120px;}
		nav li {float:left;margin-right:10px;}

		
		
	}

	/* Mobile Landscape */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		
	}

	/* Non 960 */
	@media only screen and (max-width: 959px) {
		#logo {
			font-size: 21px;
			margin-bottom: 15px; }
		nav .button {
			padding: 9px 20px 11px; }
	}

	/* iPad Portrait/Browser */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
		nav {
			width: 124px; }
	}

	/* Mobile/Browser */
	@media only screen and (max-width: 767px) {}

	/* Mobile Landscape/Browser */
	@media only screen and (min-width: 480px) and (max-width: 767px) {}

	/* Anything smaller than standard 960 */
	@media only screen and (max-width: 959px) {}

	/* Anything smaller than standard 768 */
	@media only screen and (max-width: 768px) {
		.nuance img{float:left;margin:0 20px 20px 0;width:110px;height:110px;}	
		.nuance .button {} {display:block;}
		
			


	}




	/* Anything smaller than standard 480 */
	@media only screen and (max-width: 480px) {



	}
	
	
	/* iPad Portrait Only */
	@media only screen and (min-width: 768px) and (max-width: 959px) and (max-device-width: 1000px) {}

	/* Mobile Only */
	@media only screen and (max-width: 767px) and (max-device-width: 1000px) {}

	/* Mobile Landscape Only */
	@media only screen and (min-width: 480px) and (max-width: 767px) and (max-device-width: 1000px) {}

	/* Anything smaller than standard 960 on a device */
	@media only screen and (max-width: 959px) and (max-device-width: 1000px) {
		.resize { display: none; }
	}
h2 { font-size:1.5em;line-height:1em;}
h3 {font-size:1.2em;line-height:1.4em;}
.nuance p {margin:0;}
.nuance .button {display:none;float:left;}
.nuance:hover .button {display:block;}
.home
{
/*	background:url(../img/home/fd.png);*/
	background:rgba(255,255,255,0.8);
	padding:10px;
	color:#000;
	margin-bottom:50px;
	margin-top:200px;
	display:none;
}

.home2
{
/*	background:url(../img/home/fd.png);*/
	background:rgba(255,255,255,0.8);
	color:#000;
	margin:30px 0;

}

.homespacer {margin-bottom:800px;}

.home3
{
	background:rgb(255,255,255);
	padding:10px;
	color:#000;
	position:fixed;
	right:0;
	top:30%;
	display:none;
}


.last
{
	margin-bottom:1000px;
}
nav h3 a{
	background:url(../img/logo.png) no-repeat;
	display: block;
	position: absolute;
	width:158px;
	height:36px;

}





nav h3 a span {
height: 1px;
width: 1px;
position: absolute;
overflow: hidden;
top: -10px;
}




@media only screen and (min-width: 1200px){

	nav h3 a{
		background:url(../img/logo_big.png) no-repeat;
		display: block;
		position: absolute;
		width:199px;
		height:45px;

	}

nav ul {margin-top:45px;}

}

@media only screen and (min-width: 768px){ nav { width: 190px;margin-left:-5px;}}
@media only screen and (min-width: 1200px){ nav { width: 230px; margin-left:-10px;}}





p a {border-bottom:1px solid #ccc;}

p a:hover {background-color:#f3f0e8;}
/*.container {background:url(../img/grid.gif);}*/



.thumbfiche
{
	float:left;
	width:155px;
	height:155px;
	margin:0 20px 50px 0;
	background:#ccc;

}

.rubrique24 .thumbfiche { margin-bottom:60px;}

.thumbfiche img{width:100%;height:auto;}
.thumbfiche .productname {width:135px;font-size:0.9em;float:left;line-height:1.4em;}
.thumbfiche .addtocart {width:20px;font-size:0.9em;float:right;}
.thumbfiche .addtocart a {color:#666;}

@media only screen and (max-width: 768px) {

	.thumbfiche
	{

	width:140px;
	height:140px;
	margin:0 10px 50px 0;

	}

.thumbfiche .productname {width:120px;font-size:80%;}

}
.nav-pills {margin:200px 0 30px 0;padding:0;display:inline;line-height:35px;}
.content .nav-pills {margin:0;padding:0;}
.nav-pills li
{
	display:inline;
	list-style: none;
	margin:0;
	padding:0;
}

.nav-pills li a {
background:#ffffff;
border:1px solid #ccc;
padding: 8px;
margin: 2px 0;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
line-height:45px;
white-space:nowrap;
}

.nav-pills li a:hover {background:#e5e5e5;text-decoration:none;}



.nav-pills li.active a
{
	background:#444;
	color:#fff;
}





hr.nuancier {
		border: none;
		height: 8px;
		background: #ebebeb;
		margin: 10px 0  20px 0; 
}

.filters {float:right;}
.filters .button{float:right;}




.list-nav-search li { color:#666666; padding:0; margin:0; }
 


.list-nav-search > li {list-style:none;white-space:nowrap;}
.list-nav-search ul {float:left;width:auto;}


.list-nav-search li a.selected,
.list-nav-search li a.selected:hover { color:#fff; background:rgb(68, 68, 68);text-decoration:none!important;border-radius: 5px;padding:4px 10px 4px 4px;


}
.list-nav-search li a.selected span,
.list-nav-search li a.selected:hover span { text-decoration:none!important;}
 
 
 
.option-combo.color ul,
.option-combo.veinage ul,
.option-combo.tranchage ul,
.option-combo.motif ul,
.option-combo.perforation ul,
.option-combo.finition ul
{
	margin-left:0;
	float:left;
	margin-right:10px;
}

 
 
 
/* pages "panneaux" */
.prodPictos {float:right;}


@media only screen and (max-width: 959px) { .prodPictos {float:left;} }


a.infoRes{
    position:relative; /*this is the key*/
    z-index:1000;
    text-decoration:none;
	color:#000;
	padding:0;
	
	
	}

a.infoRes:hover{z-index:1200; background-color:#ff7200;color:#FFF;text-decoration:none;}

a.infoRes span{display: none;text-decoration:none;}

a.infoRes:hover span{ /*the span will display just on :hover state*/
    display:block;
    position:absolute;
    top:40px; right:0; width:100px;
    border:1px solid #666;
    background-color:#fafafa; color:#666;
    font-weight:none;
    padding:5px;
	font-size:13px;
	
    
    }






/* Note: Design for a width of 1280px */
@media only screen and (min-width: 1200px) and (max-width: 1439px) {

}

/* Note: Design for a width of 1440px */
@media only screen and (min-width: 1440px) {

}

/* entre 768px et 959px */
@media only screen and (min-width: 768px) and (max-width: 959px) {
}

@media only screen and (max-width: 768px) {
nav h3 a{
	background:url(../img/logo_small.png) no-repeat;
}

.filters {
width:100%;
margin-top:20px;

}
#regularInput {
	width:80%;
}
}
.showFilters img{display:inline;vertical-align:middle;margin-right:5px;margin-top:-3px}





#footer1 {font-size:90%;height:40px;background-color: rgb(251, 251, 251);position:fixed;bottom:0;width:100%;z-index:100000;padding-top:7px;		box-shadow: 1px 1px 5px #4d4d4d;
}
#footer1 i{font-size:150%;}
#footer1 li {float:left;margin:0;list-style:none;width:20%;text-align:center;}
#footer1 a { color:#4d4d4d;}
#footer1 #principal {position:absolute;bottom:0px;left:0;}

#footer1.marotte li {width:33%;}

#footer1 li.endossement {font-size:11px;line-height: 40px;vertical-align: middle;}
#footer1 li.endossement a {font-size:15px;text-decoration: underline;}


.white {
		box-shadow: 1px 1px 5px #4d4d4d;
		background:white;
		
	}
/*.white div {padding:7px;}*/


/* smartphones */   
@media only screen and (max-width: 480px) {


#footer1 li {font-size:80%;}

}

#footer2home {
	position:fixed;
	bottom:30px;
	width:100%;
}
#footer2home p {text-align:center;}
#footer2home a{color:#fff;background:none;}

#footer2 a{background:none;}

#info-detail
{
	display:none;
}


#precedent a {color:#fff;}
#precedent {position:fixed;left:20px;top:50%;}
#suivant a {color:#fff;}
#suivant {position:fixed;right:20px;top:50%;}


.vcard {background:#fff;padding:10px;box-shadow: 1px 1px 5px #4d4d4d;margin:0 0 10px 0;}

.hpblock
{
	float:left;
	width:155px;
	height:155px;
	margin:0 20px 20px 0;
	background:#ccc;

}

.hpblock.doublewidth
{
	width:330px;
}
.hpblock.doubleheight
{
	height:330px;
}








/**** Tableau fiche produit ***/

.prodSpecCell1 {padding-right:20px;white-space: nowrap;border-bottom:1px solid #ccc;}
.prodSpecCell2 {border-bottom:1px solid #ccc;}
table {margin-bottom:30px;}

/**** Transitions for masonry ****/

.transitions-enabled.masonry,
.transitions-enabled.masonry .masonry-brick {
  -webkit-transition-duration: 0.7s;
     -moz-transition-duration: 0.7s;
      -ms-transition-duration: 0.7s;
       -o-transition-duration: 0.7s;
          transition-duration: 0.7s;
}

.transitions-enabled.masonry {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.transitions-enabled.masonry  .masonry-brick {
  -webkit-transition-property: left, right, top;
     -moz-transition-property: left, right, top;
      -ms-transition-property: left, right, top;
       -o-transition-property: left, right, top;
          transition-property: left, right, top;
}


/* disable transitions on container */
.transitions-enabled.infinite-scroll.masonry {
  -webkit-transition-property: none;
     -moz-transition-property: none;
      -ms-transition-property: none;
       -o-transition-property: none;
          transition-property: none;
}



#infodetail {padding:15px;margin-bottom:30px;}
#infodetail.realisationsObx {margin-bottom:0;}

.pageRealisationProduitsUtilises
{
	width:80px;
	float:left;
}



#infodetail h1 {font-size:24px;line-height:1em;margin-top:15px;}

@media only screen and (max-width: 767px) {
	
	.container .five.columns { width:75%;margin:0 12%;}
	.container .content.columns.produitvignette { width:75%;margin:0 12%;padding-top:90px;}


}


#projetDetailSelecteur
{
	float:right;
	padding:10px;
	background:white;
}


#slidecaption p a {border:none;}

.content ul.nobullet {margin:0;}
.nobullet li{list-style:none;padding:0;}

/* Panier */

ul.sampleSelection {width:500px; list-style:none; margin:0; /*padding:20px;*/ clear:both;/* min-height:87px; height:auto !important; height:87px;*/}
ul.sampleSelection li {float:left; /*height:87px;*/}
ul.sampleSelection li.fisrt {width:120px;}
ul.sampleSelection li.second {width:255px;margin-left:20px;}
ul.sampleSelection li.second p {margin:5px 0;}
ul.sampleSelection li.second a {color:#ee7f00; font-size:140%; font-weight:bold; background-image:url(../img/p_bulletMenu.gif); background-repeat:no-repeat; padding:0 0 0 13px;}
ul.sampleSelection li.second ul {list-style:none; margin:0; padding:0; }
ul.sampleSelection li.second ul li {float:left; margin-right:30px; width:200px; height:auto;}
ul.sampleSelection li.second ul li label {clear:both; display:block;font-weight:300;font-size:14px;line-height:21px;}
ul.sampleSelection li.second ul li input {margin-right:5px;}
ul.sampleSelection li.third {width:100px;}
ul.sampleSelection li.third a { height:20px; /*color:#ee7f00;*/  border:none; font-size:11px; font-weight:bold; }
/** hack ie7 **/
*+html ul.sampleSelection li.third input {padding: 0 16px 0 0 !important;}

ul.sampleSelection li.second a.thickbox{font-size:13px;background-image:none;padding:0;}

.boutonInactif {

-moz-opacity:0.6;
-khtml-opacity:0.6;
-ms-filter:"alpha(opacity=60)";
filter: progid:DXImageTransform.Microsoft.Alpha(opacity=60);
filter:alpha(opacity=60);
opacity:0.6;
zoom: 1;/* HACK POUR IE */

}


/****** langue *************/

ul.mediasociaux {float:right;width:auto;height:25px;margin:-5px 20px 0 0;}
ul.mediasociaux li {float:left;margin-left:5px;}


ul.lang, ul.langmobile {margin:0;}
ul.lang li, ul.langmobile li {float:left;margin-right:10px;list-style:none;}

ul.lang li a, ul.langmobile li a {
	border:1px solid #ccc;
	font-weight:100;
	font-size:12px;
	padding:3px;

}

ul.lang li.active a, ul.langmobile li.active a {
	background:#f0f0f0;
}


@media only screen and (max-width: 767px) {
	.lang {position:absolute;top:5px;right:0;}
}


/***** Search ************/

/* #searchform {float:left;margin:0;} */

#searchform {width:130px;}

input[type="text"].recherche {

background: url("../img/lens.png") no-repeat 3px 5px;
padding-left: 22px;


}


@media only screen and (min-width: 1200px) { input[type="text"].recherche, #searchform { width:170px;}}
@media only screen and (max-width: 1199px) { input[type="text"].recherche { width:130px;}}

@media only screen and (min-width: 768px) and (max-width: 959px) {
ul.lang li {margin-right:8px;}

}

@media only screen and (max-width: 767px) {

#searchform {
	position:fixed;
	top:100px;
	left:0;
	width:100%;
	}

#searchformMarotte {display:none;}
#pageslide #searchformMarotte {display:block;}



input[type="text"].recherche {width:100%;background-color: rgb(249, 249, 249);}

}




#sousnav
{
	position:absolute;
	margin-top:285px;
}

#sousnav ul {margin-top:0;}

.addtocartDetail {float:right;}

.listeCommuniques {
padding: 15px 15px 10px 15px;
		background:#ffffff;
		box-shadow: 0px 0px 5px 0px #e5e5e5;
		filter:progid:DXImageTransform.Microsoft.Shadow(color=#e5e5e5, Direction=NaN, Strength=1);
background: #ffffff;
margin:0 0 15px 0;
}
.content .listeCommuniques ul {margin:0;padding:0;}

.listeCommuniques li {list-style:none;}
.iconeCommunique {float:left;margin-right:10px;padding:0;}
.revuepress {height:160px;}

#infodetail select
{
	float:left;
	width:140px;
}

/* #infodetail h1 { margin-top:40px; }*/


.menuProd1 {min-height:204px;}
.menuProd2 {min-height:170px;}
.produits h2 {font-size:1.7em;}


/* Langues */

ul.lang li a, ul.langmobile li a { border: 1px solid #e5e5e5;}
ul.lang li.active a, ul.langmobile li.active a { background-color:#f2f2f2; }

input.recherche {
border: 1px solid #e5e5e5;
width:210px;
}
.search {width:100%;float:left;}


/* ------------ fiches produits Marotte sans visuel taille rŽelles (vignettes seulement) */


/* Pour faire flotter ˆ droite les images sur grand Žcran seulement */

.floatRightResponsive {float:right;}
.floatLeftResponsive {float:left;}


@media only screen and (max-width: 900px) {.floatRightResponsive {float:none;}}

/* Tableau de caractŽristiques gŽrŽ en liste responsive */
.content ul.prodSpec {list-style:none;margin:0;padding:0;}
li.prodSpecTitre {float:left;width:25%;border-top:1px solid #ccc;font-weight:bold;margin:0;padding:10px 0;}
li.prodSpecContent {float:left;width:75%;border-top:1px solid #ccc;margin:0;padding:10px 0;}

@media only screen and (max-width: 900px)  { 
	li.prodSpecTitre,li.prodSpecContent {float:none;width:100%;list-style:none;clear:both;} 
	li.prodSpecTitre {border:none;}
}
/* et pour la version "produit en plein Žcran" */

	.five li.prodSpecTitre,.five li.prodSpecContent {float:none;width:100%;list-style:none;clear:both;} 
	.five li.prodSpecTitre {border:none;}


/* ----- vignettes pour afficher les diffŽrents modles exemple Lacroix Cornelie */
#infodetail div.img {width:23%;margin-right:2%;float:left;font-size:0.85em;line-height:1.1em;}
#infodetail div.img img {/*max-width:100%;height:auto;*/}

/*------- Pictos produits --*/

.pictosProd {float:left;font-size:0.8em;line-height:1.1em;width:110px;height:120px;margin-right:5px;}
.pictosProd.picto3 {width:115px;}
.pictosProd.picto4 {width:65px;}
.pictosProd.picto19, .pictosProd.picto20 {width:95px;}
.pictosProd.picto21, .pictosProd.picto22 {width:55px;}

.pictosProd.Obx {height:80px;margin-right:15px;}

.realisationsObx .pictosProd.Obx {width:120px;}


.pictosProd.realisations
{
	width:140px;
	height:160px;
	margin-right:20px;

}

#infodetail hr {margin-bottom:10px;}
#infodetail h3 {margin-top:15px;}


#slidecaption strong {color:white;}

.popinPanier
{
	background-color:#ffffff;
	padding:20px;
}

/* * * * *
* thickbox
* * */

#thickbox-panier {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	background: rgba(0, 0, 0, .5);
	z-index:10000000;
}

#thickbox-panier .grid_12 { float: none }
#thickbox-panier .grid_6 { margin: 0; }

#thickbox-panier #informations-thickbox {
	width: 50%;
	margin: 10% auto;
	background-color: white;
	padding: 5%;
	opacity: 1;
	filter:alpha(opacity=100);
	-moz-opacity:1.00;
	opacity:1.00;
	z-index:10000010;

}

button.boutonPanier
{
	border:none;
	background:none;
	padding:0;
	margin:0;

}
.rubrique94 .secondenav,
.rubrique24 .secondenav,
.rubrique52 .tranchage,
.rubrique52 .veinage
 {display:none;}
 
.content ul.sanspuce {list-style:none;margin-left:0;}

h2.rubPanneaux
{
	width:320px;
	height:124px;
	background: url(/img/Feuille_avec_finition_2.jpg) no-repeat;
	padding:10px;
	color:#ffffff;
}

h2.rubPanneaux.replaques
{
	background: url(/img/Panneaux_replaques_1.jpg) no-repeat;
}

@media only screen and (min-width: 1440px)
{
	h2.rubPanneaux
	{
		width: 460px;
		height:183px;
	}
}

@media only screen and (max-width: 1439px) and (min-width: 1200px)
{
	h2.rubPanneaux
	{
		width: 405px;
		height:160px;
	}

}


@media only screen and (max-width: 959px) and (min-width: 768px)
{
	h2.rubPanneaux
	{
		width: 248px;
		height:93px;
	}

}

@media only screen and (max-width: 767px) and (min-width: 480px)
{
	h2.rubPanneaux
	{
		width: 400px;
		height:158px;
	}

}

@media only screen and (max-width: 479px)
{

	h2.rubPanneaux
	{
		width: 280px;
		height:107px;
	}

}

/********* seconde nav ***********/

.secondenav {
	top:390px;
	margin-top:10px;
}
.secondenav ul {margin-top:0;}
.secondenav p {margin-top:0;line-height:12px;}

.secondenav p {margin:15px 0 10px 0;}



@media only screen and (max-width: 768px){
	nav.secondenav {visibility:hidden;}
}



@media print
{


	body { background-color: #ffffff;}

	#footer1,
	#footer2,
	#menu,
	#searchformMarotte,
	#info-button,
	.nav-pills,
	.addtocartDetail,
	.back,
	#sommaireEntreprise,
	#supersized,
	.screen,
	.search,
	nav ul.lang,
	#slider-id-nav-ul,
	.secondenav

	
	{ display:none; }

	nav {height:60px;left:10px;top:0px;}

	#infodetail h1
	{
		margin-top:20px;
		font-size:14 pt;
	}

}

@media screen
{
	.print {display:none;}
}



.styled-select {
   width:196px;
   overflow: hidden;
   background: #ffffff;
   border: 1px solid #DDDDDD;
   height: 29px;
 }
 
.styled-select select {
  width: 196px;
  padding:6px 20px 5px 0;
  border: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  text-indent: 1px;
  text-overflow: '';
  appearance: none;
  background: transparent 		   url("data:image/png;base64,R0lGODlhDwAUAIABAAAAAP///yH5BAEAAAEALAAAAAAPABQAAAIXjI+py+0Po5wH2HsXzmw//lHiSJZmUAAAOw==") no-repeat 98% 50%;
}

@media only screen and (max-width: 1199px){

.styled-select,
.styled-select select {   width:156px;}


}

/*********** menuEntrepriseDroite **************/

.content ul.menuEntrepriseDroite
{
		background:#ffffff;
		box-shadow: 0px 0px 5px 0px #e5e5e5;
		filter:progid:DXImageTransform.Microsoft.Shadow(color=#e5e5e5, Direction=NaN, Strength=1);
		margin:0;
		padding:0;

}
.menuEntrepriseDroite ul,
.menuEntrepriseDroite li
{
	margin:0;
	padding:4px 0;
	
}

.menuEntrepriseDroite
{
	margin-bottom:15px;
	padding-bottom:10px;
}

.menuEntrepriseDroite li
{
	list-style:none;
	padding-left:20px;
}

.menuEntrepriseDroite>li li
{
	margin-left:-20px;
}

.menuEntrepriseDroite>li li a
{
}


.menuEntrepriseDroite .active
{
	background:#f2f2f2;
}

.menuEntrepriseDroite h2
{
	margin-left:20px;
}

.block-trie p {
	margin:0;
}

.block-trie ul
{
	margin-top:10px;
}

/* form home.css pour cohŽrence */

#search {
	margin-bottom:20px;
}
.search {width:100%;float:left;}

/* Print */


@media print
{


	body { background-color: #ffffff;}

	#footer1,
	#footer2,
	#mainmenu,
	#searchformMarotte,
	#info-button,
	.nav-pills,
	.addtocartDetail,
	.back,
	#sommaireEntreprise,
	#supersized,
	.screen
	{ display:none; }

	nav {height:60px;left:10px;top:0px;}

	#infodetail h1
	{
		margin-top:0;
		font-size:14 pt;
	}

}

@media screen
{
	.print {display:none;}
}


.left {float:left;}
.right {float:right;}


/***************** Gabarit Tectonique dŽtail **************/

.vignettesTectonique
{
	float:left;
	width:20%;
	margin-right:4%;
	margin-bottom:30px;
}

.vignettesTectonique img
{
	border:1px solid #e5e5e5;
}

.vignettesTectonique img.active
{
	border:1px solid #000000;

}
.tectonique td
{
	border:1px solid black;
	padding:5px;
}

.tectonique th
{
	background:black;
	color:white;
	text-align:left;
	padding-left:5px;
	font-weight:bold;
	border:1px solid black;
}

/************** Responsive vidŽo *****************/

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/************ images responsive dans les pages ˆ la une **************/

.alaune img
{
		max-width: 100%;
		height: auto; 
	
}

